/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
h1 {
font-size: 1.5rem;
}

blockquote {
font-style: italic;
}

h2 {
font-size: 1.4rem;
}

h3 {
font-size: 1.2rem;
}

h5 {
font-size: 1rem; font-weight: 100;
}

p {
font-size: 1rem;
}



/**umb_name:Header 1*/
#Header1{font-weight:900;
letter-spacing: -.2px;
	font-size: 2rem;}

/**umb_name:Header 2*/
#Header2{font-weight:700;
font-size: 1.3rem;}





/**umb_name:Paragraph*/
#Paragraph{text-indent:15px;}

/**umb_name:Blockquote*/
#Blockquote{quotes: none;
font-size: 1rem;
	line-height: 1.6;
	letter-spacing: 0.2px;
	font-weight: 400;
color: #2c2c2c;
	font-size: 1.2rem;
font-family: "Merriweather", serif;}



